{% extends 'index.html' %}

{% load static %}

<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- Estilos -->
    <script src="{% static 'js/jquery-3.4.1.js' %}"> </script>
    <script src="{% static 'js/bootstrap.js' %}"> </script>
    <link href="{% static  'css/bootstrap.css' %}" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'css/help.css' %}">
    
    {% block title %}   <title> Administrar Proveedores</title>{% endblock %}
</head>
<body>

    {% block manual %}

    <div class="manual-icon">
      <a href="#openModal"
        ><i class="fa fa-question-circle" aria-hidden="true"></i
      ></a>
    </div>
    <div id="openModal" class="modalDialog">
      <div class="container-manual">
        <a href="#close" title="Close" class="close">X</a>
        <h2>Manual de uso</h2>
        <p>
            En este momento usted se encuentra en la ventana "Agregar proveedor".
            Aquí deberá ingresar los datos del proveedor que usted desea agregar.
            <br />
            Debe completar todos los datos para un ingreso exitoso, y en caso de
            dejar algún campo en blanco el sistema le informará cuál es el campo
            vacío.
            <br />
        </p>
      </div>
    </div>
    {% endblock %}
{% block content %}
{% if request.user.is_authenticated %}
    <h1>Agregar proveedor</h1>
    <form method="POST">
        {% csrf_token %}
        {{provider_form.as_p}}
        
    <button type="submit">Guardar</button>
    </form>


{% else %}

{% endif %}
{% endblock content %}
</body>
</html>